.esrb
{
background-color:#ffffff;
border: 2px solid #000000;
width:180px;height:60px;
float:left;
margin-right: 20px;
}

.rating
{
width:40px;height:60px;
float:left;margin-right:2px;
border-right: 2px solid #000000;
}


#esrb_e
{background:url("http://na.square-enix.com/common/img/esrb/esrb_e.png");}

#esrb_e10
{background:url("http://na.square-enix.com/common/img/esrb/esrb_e10.png");}

#esrb_t
{background:url("http://na.square-enix.com/common/img/esrb/esrb_t.png");}

#esrb_m
{background:url("http://na.square-enix.com/common/img/esrb/esrb_m.png");}

#esrb_rp
{background:url("http://na.square-enix.com/common/img/esrb/esrb_rp.png");}

.descriptor
{
color:#000000;
margin-top:0px;
margin-bottom: 0px;
font-family:Verdana,Helvetica,Arial,sans-serif;font-size:7pt;line-height:11px;text-align:left;
}

.descriptor#one_line
{padding-top:24px;
padding-right:2px;}

.descriptor#two_line
{padding-top:18px;
padding-right:2px;}

.descriptor#three_line
{padding-top:13px;
padding-right:2px;}

.descriptor#four_line
{padding-top:7px;
padding-right:2px;}

.descriptor#five_line
{padding-top:2px;
padding-right:2px;}
.descriptor#rp
{padding-top:7px;
padding-right:2px;
text-align: center;}

#privacy_online
{
width:144px;height:53px;
background:url("/common/img/ESRB_privacy_certified.gif");
float:left;
}